#%RAML 1.0 NamedExample

value:
    employeeId: 1002
    firstName: Diane
    lastName: Murphy
    phoneNumber: 9123450900
    email: dmurphy@classicmodelcars.com
    departments: 
      departmentId: 010
      departmentName: Research
    status: Active